
<html>
<body>
<div th:fragment="myheader">

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <title>Inventory</title>
</div>
</body>
</html>